Subject: SDW 5066, PC, Recurrent notification
From: EPOS Global Support <[email-masked]>
Cc: Ismael Zakaria <[email-masked]>
Date: Wed, 23 Jun 2021 09:44:17 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (156589). Reply to this email to add a comment to the request.

----------------------------------------------

Craig Storton, Jun 23, 2021, 9:44 UTC

Hello Ismael

request (156589)

As discussed I have both my PC and Mobile connected to the base set, and I am about to add a deck telephone too. When making or taking a call a voice prompt says "Mobile one disconnected, Mobile 2 connected", I am guessing this refers to my PC (Mobile 1)and my Mobile phone (Mobile 2)  if I disable the voice prompt I then get an annoying "Beep Beep" in my ear for the duration of the cai. I can be in conversation and interviewing people for up to two hours and don't need the distraction of this beeping. Please can you tell me how to get rid of this.

Regards Craig

On Wed, 23 Jun 2021 at 08:10, Craig Storton <[email-masked]> wrote:

> It worked thank you Ismael
>
>
> --

--

----------------------------------------------

Dipanshu Sharma, Jun 23, 2021, 9:16 UTC (private)

customer came inbound and said that
- he gets loud voice prompts on his HS when the device disconnects like Mobile one disconnected etc
- customer wants to turn voice prompts off
- guided customer change settings from EC
- call got disconnected
- call back attempted, customer did not answer the call

----------------------------------------------

Dipanshu Sharma, Jun 23, 2021, 9:14 UTC (private)

Request #157135 "New ticket from +447576025276" was closed and merged into this request. Last comment in request #157135:
customer wants to disable voice prompts

----------------------------------------------

Dipanshu Sharma, Jun 23, 2021, 9:13 UTC (private)

Total Duration 25
Disposition : Attempting Contact
Description:  call back attempted, customer did not answer the call  
URL:

----------------------------------------------

Craig Storton, Jun 23, 2021, 7:10 UTC

It worked thank you Ismael

--

----------------------------------------------

Ismael Zakaria, Jun 23, 2021, 6:20 UTC (private)

**_NEXT ACTION_**

**What**: Asked customer to use PIN 0000
**Who**: Craig
**When**: 28/06/2021

----------------------------------------------

Ismael Zakaria, Jun 23, 2021, 6:18 UTC

Dear Craig,

We hope you are doing great.

Thank you for your patience.

Please use the PIN 0000 once you get the notification. Please let us know if the box appears again.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Daisuke Murata, Jun 23, 2021, 3:14 UTC (private)

**Ismael Zakaria**​  Hi Ismael.

Sorry but allow me to clarify some points. Does the notification appear even after the customer provided a correct code? With the factory setting it should be 0000, but does the issue persist after the input?

----------------------------------------------

Ismael Zakaria, Jun 22, 2021, 11:42 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: Need advise on this issue
**_Transfer to L2 article is checked_**: Y
**_User manual checked_**: Y
**_Knowledge base checked_**: Y
**_Zendesk old tickets checked_**: N
**_Consulted with the team lead_**: N

**Company Name**: Private
**Contact person**: Craig Storton
**Email**: [email-masked]
**Product name**: SDW 5066
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Recurrent notification
**Current status**:
Epos connect 4.5.0.1295
SDW 5 BS : 1.8.42
BTD 800 USB for lync : 2.16.7
SDW 60 HS 1.8.42
Customer is getting recurrent message saying that a device is trying to pair to the BTD 800.
The notification comes every 30 seconds with a pin request
 ![](https://eposaudio.zendesk.com/attachments/token/vBq7qTQrmHpM5Z6J79yDVyyIT/?name=inline-2059282620.png)

Last update there was a green LED showing on the multifunction button and the customer is still getting the Pin box . Customer would appreciate a call from L2 directly
Reset the unit the green LED is gone but customer still getting the Pin Box notification

----------------------------------------------

Ismael Zakaria, Jun 22, 2021, 11:41 UTC (private)

Request #156908 "New ticket from +447576025276" was closed and merged into this request. Last comment in request #156908:

----------------------------------------------

Ismael Zakaria, Jun 22, 2021, 11:40 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/ad0be2e063784ddbafdcce4f1af316e5/recordings/0.mp3
Call duration: 1021
Description: Last update there was a green LED showing on the multifunction button and the customer is still getting the Pin box . Customer would appreciate a call from L2 directly

----------------------------------------------

Ismael Zakaria, Jun 22, 2021, 6:57 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: Need advise on this issue
**_Transfer to L2 article is checked_**: Y
**_User manual checked_**: Y
**_Knowledge base checked_**: Y
**_Zendesk old tickets checked_**: N
**_Consulted with the team lead_**: N

**Company Name**: Private
**Contact person**: Craig Storton
**Email**: [email-masked]
**Product name**: SDW 5066
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Recurrent notification
**Current status**:
Epos connect 4.5.0.1295
SDW 5 BS : 1.8.42
BTD 800 USB for lync : 2.16.7
SDW 60 HS 1.8.42
Customer is getting recurrent message saying that a device is trying to pair to the BTD 800.
The notification comes every 30 seconds with a pin request
 ![](https://eposaudio.zendesk.com/attachments/token/vBq7qTQrmHpM5Z6J79yDVyyIT/?name=inline-2059282620.png)​

----------------------------------------------

Ismael Zakaria, Jun 22, 2021, 6:49 UTC

Dear Craig,

Thank you for your message.

I will consult my team regarding this issue and contact you sooner.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Craig Storton, Jun 21, 2021, 12:29 UTC

Hi Ismeal

As requested please find attached the screenshots for the EPOS Connect and Screen shot of the request to connect - Please can you assist as this is driving me crazy making a request to connect every 30 seconds

Regards Craig

--

Attachment(s):
Capture.PNG - https://eposaudio.zendesk.com/attachments/token/CVHf7WNlp9yd4ZJal8gpd8z0a/?name=Capture.PNGEPOS Connect.PNG - https://eposaudio.zendesk.com/attachments/token/ki1KowLG25kHVXaIfty8ehsMv/?name=EPOS+Connect.PNG

----------------------------------------------

Ismael Zakaria, Jun 21, 2021, 8:54 UTC (private)

**_NEXT ACTION_**

**What**: Customer to provide pictures of the notification
**Who**: Craig
**When**: 24/06/2021

----------------------------------------------

Ismael Zakaria, Jun 21, 2021, 8:52 UTC

Dear Craig,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 156589** for your inquiry.

We are sorry to hear that you are experiencing problems with your SDW 5066.

As discussed could your provide us with a picture of the notification and also the pictures from your EPOS CONNECT showing the firmware of the headset and the dongle, and showing the settings of the base station, the headset and the dongle.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Ismael Zakaria, Jun 21, 2021, 8:48 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Private
**Contact person**: Craig Storton
**Email**: [email-masked]
**Product name**: SDW 5066
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Recurrent notification
**Current status**:
Customer is getting recurrent message saying that a device is trying to pair to the BTD 800.

----------------------------------------------

Ismael Zakaria, Jun 21, 2021, 8:48 UTC (private)

Total Duration 427
Disposition : Successful Call
Description:    
URL:

----------------------------------------------

Ismael Zakaria, Jun 21, 2021, 8:39 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/67bc74ea86b0401aba609921a4963013/recordings/0.mp3
Call duration: 132
Description:

----------------------------------------------

Ismael Zakaria, Jun 21, 2021, 8:36 UTC (private)

ring group :uk_enterprise
contact number :  +447576025276
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[89965L-DY54]